@charset "utf-8";
/* CSS Document */
/** 清除内外边距 **
*/
html {-webkit-text-size-adjust:none; }
* { padding:0px;}
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td, /* table elements 表格元素 */
img/* img elements 图片元素 */{
margin: 0;
padding: 0;

}
body{background-color:#fff; color:#414141;}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 14px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置超链接元素 **/
a { text-decoration: none; color:#bf2616;}
a:hover { text-decoration: underline; color:#bf2616; }
/** 重置图片元素 **/
img{ border:0px;}
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }

.js{ width:100%; display:block; line-height:25px; text-align:center;}
.left{ float:left;}
.right{ float:right;}
.clearThis{ clear:both;}
/*****公用******/


/*****************************/
#newsInfo{ font-size:12px;  display:block; text-align:center}
#newTitle{ text-align:center;}
#infoImage{ display:block; text-align:center; margin-top:10px;}
.Newstime { float:right;}
.cp_fy{width:700px;height:30px;line-height:30px;text-align:center;margin:0 auto;font-size:12px; clear:both;}
.cp_fy a{color:#000;}
.cp_fy a:hover{color:#F00;}
.G_ul{width:500px;	line-height:26px;display:block;}
.G_ul li{width:400px;display:block;height:auto;line-height:40px;	border-bottom:1px dashed #CCC;}
.G_tips{color:#666;width:486px;margin:10px auto 0 auto;border:1px solid #dedede;padding:7px;}
.jobList{border-bottom:1px solid #dedede;min-height:136px; height:auto !important; height:136px;}
.jobList p{font-size:14px;line-height:25px;}
.borderLi{border-bottom:1px dashed #dedede;-bottom:6px;padding-bottom:6px;}
/***********************************/

/***整体*****/
#wrapper{ width:100%; height:auto;  margin:0 auto; overflow:hidden;}
/*****top*******/
.header{ width:100%; height:auto; margin:0 auto; background:url(../images/top.jpg) repeat-x left top}
.header_top{ height:32px; line-height:32px; color:#fff; width:1200px; margin:0 auto;font-size: 12px}
.header_top .right{ font-size:12px;padding:0 10px;}
.header_top .right a{ color:#fff; padding:0 3px;}
.top{ width:1200px; height:98px; margin:0 auto; position: relative;}
.logo{width:572px; height:98px; color:#fff;  float:left; }

.tel{float:right; font-size:20px; background:url(../images/tel.jpg) no-repeat left top; line-height:23px; padding-top:55px; text-indent:65px; font-weight:bold}
.tel .tel_num{ color:#fff; font-family:Arial, Helvetica, sans-serif}
.nav{ width:1200px; height:46px; line-height:46px; clear:both;top: 98px; text-align:center; position: absolute; background: #0d8ae6;z-index: 9}
.nav li{ float:left; width:109px;text-align:center; }
.nav li a{ color:#fff;display:block   }
.nav li a:hover{  text-decoration:none; background: #c96d08}
#div1 li .xiala { display: none;  width:133px;color:#fff;text-align:center; z-index:100;position:absolute;  padding:5px 0; background:#000; }
#div1 li .xiala p{height:22px; line-height:22px; background:url(../images/nav_xiala.png) repeat center top; margin:2px 0; font-family: "宋体";}
#div1 li .xiala p a{color:#fff; font-weight:normal;font-size:12px;}
#div1 li .xiala p a:hover{  font-weight:bold; color:#fff600 }
#flash{ width:1200px;height:470px; margin:0 auto; text-align:center; position:relative}
.banner{width: 1920px; position: absolute;left: -360px;}

#index_content{ width:100%; height:auto; }
#index_honorbg{background: #f4f4f4; height: 206px;width: 100%;}
.index_honor{width: 1200px; margin: 0 auto; position: relative;}
.index_honortit{width: 298px; height: 28px; background:url(../images/honor_tit.png) no-repeat center top; position: absolute;top: -28px;left:420px; text-align: center; font-size: 20px; color: #000; font-weight: bold; }
.index_honortit span{color: #0057b4}
.index_honornr{padding-top: 30px; }
.index_honornr li{width: 220px; height: 165px;background: #fff; padding: 4px; border:1px solid #e5e5e5; float: left;margin-right: 10px;}
.index_honornr li img{width: 220px; height: 165px;}
.index_honornr li:hover{ border:1px solid #000; }

.index_prodcut{ width:1200px; height:auto; padding-top:20px;margin:0 auto; padding-bottom:20px;}
.index_prolist{width: 267px;height:390px; float: left;background: #0d8ae6 }
.index_prolist .index_prolisttit{height: 50px;line-height: 50px;text-align: center;color: #fff;font-size: 22px; background: #3b3b3b}
.index_prolist ul{height: 234px;}
.index_prolist li {margin-bottom: 5px;}
.index_prolist li a{color: #fff}
.index_prolist li dt{height: 43px;line-height: 43px; font-size: 16px; width: 100%;text-indent: 70px;background: #0d66c9;}
.index_prolist .index_prolist li dt a{  display:block; color:#fff}
.index_prolist li dd{background: #0d66c9;height: 30px;line-height: 30px;  font-size: 14px; width: 100%;text-indent: 70px;background:url(../images/index_prolistdd.jpg) no-repeat 45px ;}
.index_prolist li.selected dt{background:url(../images/index_prolistli.jpg) no-repeat 45px #0d66c9}
.index_prolist .index_prolisttel{height: 106px;background: url(../images/prolsit_tel.jpg) no-repeat center bottom;}
.index_prolist .index_prolisttel .index_prolisttelnum{font-size: 20px; line-height: 24px;color: #ffc801; padding: 42px 30px 0 15px;font-weight: bold;}
.hide{display:none;position:relative; }
.cpzs_box{ height:auto; width:915px; float: right;}
.cpzs_box ul{ height:auto; width:915px; margin:0px auto }
.hide .bd{ position:relative; left:16px;}
.hide .hd{ background:#f4f4f4; padding:0 10px; position:relative; z-index:999}
.hide .hd .prev{ display:block;  width:26px; height:53px; cursor:pointer;  background:url(../images/but_right.jpg) no-repeat left top;position:absolute; right:-16px; top:144px}
.hide .hd .next{ width:26px; height:53px; background:url(../images/but_left.jpg) no-repeat left top;cursor:pointer; display:block; position:absolute; left:0px; top:144px}
.cpzs_box ul li{  float:left; width:285px; height:390px; background:#f2f2f2; margin-right:20px;  }
.cpzs_box ul li .protext{ height: 113px; padding:10px; line-height: 22px}
.cpzs_box ul li img{ width:285px; height:214px; background:#fff}
.cpzs_box ul li .more{height: 38px;line-height: 38px;text-align: center; background: #0d66c9}
.cpzs_box ul li .more a{color: #fff;}

#index_youshi{width: 1200px;height: 596px; position: relative; margin: 0 auto;overflow: hidden;}
#index_youshileftbg{width: 600px;height: 596px;position: absolute;z-index: -99; left: 0px; top: 0px; background: #4c4848}
#index_youshirightbg{width: 600px;height: 596px;position: absolute;z-index: -99; right: 0px; top: 0px; background: #e2e2e2}
.index_youshitit{width: 500px;height: 70px; background: #0d66c9;color: #fff; margin: 10px auto;overflow: hidden;}
.index_youshitit .left{line-height: 70px;font-size: 36px;font-weight: bold;width: 245px;text-indent: 22px;}
.index_youshitit .youshitel{width: 255px; height: 70px; float: left;background: url(../images/youshi_tel.jpg) no-repeat left;}
.index_youshitit .youshitel .tel_num{color: #fff;text-indent: 52px; font-size: 26px; font-weight: bold; padding-top: 30px}
.index_youshinr{background: #fff;width: 1170px;height: 486px;margin: 15px auto}
.index_youshinr .index_youshinrtit{height: 50px;}
.index_youshinr .index_youshinrtit .left{width: 86px;height: 50px;}
.index_youshinr .index_youshinrtit .righttext{line-height: 50px;font-size: 24px;color: #000; font-weight: bold;padding-left: 20px;float: left;}
.index_youshinr .index_youshinrtext{line-height: 23px; padding: 5px 0 0 100px;} 
.index_youshi1{width: 584px;height: 193px;border-bottom: 1px solid #a92027;border-right: 1px solid #a92027;float: left;}
.index_youshi1text{padding: 42px 18px 0 23px}
.index_youshi2{width: 585px;height: 193px;border-bottom: 1px solid #a92027; float: left;}
.index_youshi2text{padding: 42px 18px 0 23px}
.index_youshi3{width: 584px;height: 193px;border-bottom: 1px solid #a92027;border-right: 1px solid #a92027;float: left;}
.index_youshi3text{padding: 42px 18px 0 23px}
.index_youshi4{width: 585px;height: 193px;border-bottom: 1px solid #a92027; float: left;}
.index_youshi4text{padding: 42px 18px 0 23px}
.index_youshiend{font-size: 30px;font-weight: bold;text-align: center;color: #0d66c9;padding: 27px 0}

#index_aboutbg{width: 100%;height: 478px; background: #0d66c9; margin-top: 40px;}
.index_about{width: 1200px; margin: 0 auto}
.index_abouttit{width: 474px;height: 111px; margin: 0 auto}
.index_aboutnr{padding: 5px 0 0 0;color: #fff}
.index_aboutnr .index_aboutnrleft img{float: left;border:12px solid #fff;margin-right: 35px;}
.index_aboutnr .index_aboutnrtext{width: 740px;float: left; border-top: 10px solid #fff;padding: 10px 0; line-height: 30px;}
.index_aboutnr .index_aboutnrtext .about_qq_more{ height: 43px; margin-top: 20px;}
.index_aboutnr .index_aboutnrtext .about_more{width: 127px;height: 35px;line-height: 35px;background: url(../images/about_more.jpg) no-repeat; text-align: center; float: left; margin-top: 8px;}
.index_aboutnr .index_aboutnrtext .about_more a{color: #fff}
.index_aboutnr .index_aboutnrtext .about_qq{width: 127px;height: 43px;float:left;margin-left: 11px;}

#index_hfbg{width: 100%;height: 173px;background: url(../images/index_hf.jpg) repeat-x left top;}
.index_hf{width: 1200px;height: 173px; margin: 0 auto;background: url(../images/index_hfbg.jpg) no-repeat center top;}
.index_hfleft{width: 730px; padding: 46px 0 0 45px; line-height: 32px;color: #fff;font-weight: bold; font-size: 20px; float: left;}
.index_hfright{width: 406px;float: left; padding: 98px 0 0 0;}
.index_hfright a{color: #fff}
.index_hfright .index_hfcontact{width: 138px;height: 41px; line-height: 41px;color: #fff; background:#0067af; text-align: center; font-size: 16px; float: left; margin-left: 43px}
.index_hfright .index_hfrighttel{color: #fff;font-size: 20px;float: left; margin-left: 10px;font-weight: bold;font-family: "Arial"; padding-top: 5px;}


.index_contenttit{ height:47px; line-height:47px; background: url(../images/content_tit.jpg) repeat-x left;border:1px solid #f8f8f8; }
.index_contenttit .left{ width: 120px; text-align: center;  font-size:16px; color:#fff; background: #007be1 }
.index_contenttit .right a{ font-size:14px;color:#2568ad;padding-right: 10px;}
#index_fahuo{width: 1200px;height: auto; margin: 0 auto; padding-top: 14px;}
.index_fahuonr{padding-top: 15px; }
.index_fahuonr li{width: 290px; height: 250px;background: #fff;float: left;margin-right: 10px; background: #ededed;text-align: center;}
.index_fahuonr li img{width: 290px; height: 218px;}
.index_fahuonr li:hover{ background: #c9c9c9 }

#index_news_contact{ width:1200px; margin:0 auto; padding:20px 0; overflow:hidden}
.index_news{ width:845px; height:auto; float:left; }
.index_news .up{ height:145px; margin-top:18px; color: #4e4e4e; font-family: "宋体"}
.index_news .up img{ height:145px; float:left}
.index_news .up .text{ float:right; padding:11px 10px; height: 123px; width:600px; background:#e5e5e5;}
.index_news .up .text h2{ font-size:14px;}
.index_news .up .text h2 a{ color:#4e4e4e}
.index_news .up .text .nr{ line-height:24px; padding-top:5px;}
.index_news .end{ border-top:1px dashed #dddddd; padding-top:5px; margin-top:5px; font-size:14px;}
.index_news .end ul{ width:397px; float:left; margin-right:50px;}
.index_news .end li{ height:28px; line-height:28px; background:url(../images/news_li.jpg) no-repeat left; text-indent:10px;}
.index_news .end li a{ float:left; color:#000}
.index_contact{width:340px; height:335px; float:right; background:url(../images/index_contact.jpg) no-repeat center top #fff;border:1px solid #f3f3f3;}
.index_contactnr{ padding:90px 30px 0 18px; line-height:24px; }
.index_contactnr strong{ color:#000}

#index_hezuo{width: 1200px;height: 122px;background: #333333; margin: 10px auto}
#index_hezuo .index_hezuolleft{width: 166px;height: 122px;float: left;}
#index_hezuo .index_hezuonr{height: 96px;width: 1006px;float: left; margin: 8px 9px; background: #f9f9f9; padding: 5px;  }
#index_hezuo .index_hezuonr li{height: 96px; float: left;margin-right: 15px;}
#index_hezuo .index_hezuonr li img{height: 96px;}
/*******footer************/
#footerbg{ width:100%; height:287px; clear:both;background:url(../images/footer.jpg) repeat-x left top; }
.footer{width: 1200px; margin: 0 auto;}
.footer_link{ height: 53px; padding: 20px 0}
.footer_link strong{display: block; width: 100px; float: left; font-size: 18px; background: url(../images/footer_linkleft.jpg) no-repeat left; text-indent: 20px;}
.footer_link .footer_linknr{float: left; width: 1095px;}
.footer_link .footer_linknr a{ font-size: 12px;font-family: "宋体"; color: #3f3f3f;padding: 5px 20px 10px 20px; display: block; background: url(../images/footer_linkli.jpg) no-repeat right; float: left;}
.footer_nav{height: 48px; line-height: 48px; text-align: center;}
.footer_nav a{color: #fff; padding: 0 20px;}
.footer_add{color: #fff; position: relative; line-height: 27px; padding: 25px 0 0 0;text-align: center;}
.footer_add .footer_2weima{width: 114px;height: 117px;position: absolute;top: 15px; right: 25px;}
/********内页********/
#ny_content{ width:100%; height:auto; margin:0 auto;margin-top:10px; }
#content{ width:1200px; height:auto; margin:0 auto;}
#sidebar{  width:272px; float:left; margin-bottom:10px;font-family:"微软雅黑";  }
.pro_liebiao{width: 272px;height:auto; background: #0d8ae6 }
.pro_liebiao .pro_lieb_tit{height: 50px;line-height: 50px;text-align: center;color: #fff;font-size: 22px; background: #3b3b3b}
.pro_lieb_nr ul{height: auto;}
.pro_lieb_nr li {margin-bottom: 5px;}
.pro_lieb_nr li a{color: #fff}
.pro_lieb_nr li dt{height: 43px;line-height: 43px; font-size: 16px; width: 100%;text-indent: 70px;background: #0d66c9;}
.pro_lieb_nr .index_prolist li dt a{  display:block; color:#fff}
.pro_lieb_nr li dd{background: #0d66c9;height: 30px;line-height: 30px;  font-size: 14px; width: 100%;text-indent: 70px;background:url(../images/index_prolistdd.jpg) no-repeat 45px ;}
.pro_lieb_nr li.selected dt{background:url(../images/index_prolistli.jpg) no-repeat 45px #0d66c9}
.pro_liebiao .index_prolisttel{height: 106px;background: url(../images/prolsit_tel.jpg) no-repeat center bottom;}
.pro_liebiao .index_prolisttel .index_prolisttelnum{font-size: 20px; line-height: 22px;color: #ffc801; padding: 42px 30px 0 15px;font-weight: bold}

.ny_contact{ width:272px;margin-top:15px; font-size:14px; color: #fff;background:#0d8ae6}
.ny_contacttit{height: 50px;line-height: 50px;text-align: center;font-size: 22px; background: #3b3b3b}
.ny_contactnr{ line-height:30px; padding:5px 10px; border:1px solid #e6e6e6; border-top:none }
.ny_contactnr h2{ padding-bottom:8px;}
.ny_contactnr strong{ display:block}

#ny_right{ width:905px; float:right;margin-bottom:10px; border:1px solid #ededed;-moz-border-radius:3px; -khtml-border-radius:3px;-webkit-border-radius:3px; border-radius:3px; background:#fff; }
.ny_righttit{ width:100%; height:43px; background:url(../images/content_tit.jpg) repeat-x left;  position:relative; }
.ny_righttit .content_left{ background:url(../images/con_left.jpg) no-repeat left; height:43px; line-height:43px; width:115px; text-align:center; color:#fff;   font-size:16px; float:left}
.ny_righttit .right{padding-right: 10px;}
.ny_righttit .right a{color:#0065c2; padding-right:5px; line-height:43px }
.ny_rightnr{ padding:10px; line-height:25px; height:auto !important;  min-height:400px; height:400px;  margin-top:1px;}
.ny_rightnr img{ text-align:center;  margin: 0 auto;max-width: 750px}	
.ny_rightnew{padding:10px ;height:auto !important; min-height:400px; height:400px; margin-top:1px;}
.ny_rightnew li{ width:100%; height:33px; line-height:33px;  border-bottom:1px dashed #ccc;text-indent:10px; }
.ny_rightnew li a{  float:left; color:#1c1c1c}
.ny_rightnew li a:hover{ color:#bf2616; text-decoration:none}
.ny_case{ padding:15px;}
.ny_case ul{ padding-top:10px;}
.ny_case li{ width:205px; height:115px; float:left; margin-right:13px; text-align:center}
.ny_case li .text{ width:205px; height:76px; line-height:76px; font-size:17px; font-weight:bold; text-align:center; background:#fff; border:1px solid #515356;}
.ny_case li .text:hover{ color:#bf2616; cursor:pointer}
.ny_case li img{ width:205px; height:76px; background:#fff;}

.ny_rightpro{padding:10px ;margin-top:1px;}
.ny_rightpro li{ width:270px; height:225px;  text-align:center;  float:left; margin:7px 9px;background:#c5bfbf;padding-top:10px; padding-bottom:10px;}
.ny_rightpro li:hover{ background:#0058ac; color:#fff;}
.ny_rightpro li img{ max-width:250px; max-height:200px; background:#fff;  padding:2px; border:1px solid #d1d1d1}
.ny_proinfo{padding: 10px;}
.ny_proinfoleft{width: 854px;float: left;padding-top: 10px;}
.ny_proinfoleft .leftimg{width: 362px;height: auto; float: left;line-height: 26px;}
.ny_proinfoleft .leftimg img{width: 360px;height: auto;border:1px solid #2f439a;}
.ny_proinfoleft .righttext{width: 470px;float: left;padding-left: 15px;}
.ny_proinfoleft .righttext h2{font-size: 22px;color: #0d66c9;margin-bottom: 5px;}
.ny_proinfoleft .righttext h3{font-weight: normal;line-height: 32px;overflow: hidden; font-size: 14px;}
.ny_proinfoleft .righttext .rightcontact{height: 54px;background:url(../images/rightcontact.jpg) repeat-x left; border: 5px solid #cccccc; text-indent: 30px;font-size: 18px;color: #000; line-height: 54px; margin-bottom: 10px;}
.ny_proinfoleft .righttext .rightcontact strong{font-size: 24px;color: #ea2622;}
.ny_proinfoleft .righttext .rightlxwm{width: 127px;height: 36px;float: left;margin-right: 10px;}
.ny_proinfonrnav{height: 50px;background: #0075c7;line-height: 50px; margin-top: 10px;}
.ny_proinfonrnav a{color: #fff;font-size: 16px;padding: 0 15px;}
.ny_proinfonrnav a:hover{font-weight: bold;}
.ny_proinfonrtit{clear: both;height: 30px;background: #e5f1f9;margin-top: 20px;}
 .ny_proinfonrtit .left{background: #007be1;color: #fff;width: 125px;height: 30px;line-height: 30px; text-align: center;}
.ny_proinfonrtit li{width: 125px;height: 52px;background: #eeae00;line-height: 52px;color: #fff;text-align: center; float: left;border-right: 1px solid #fff}
.ny_proinfonrtit li.on{background: #c80000;cursor: pointer;}
.ny_proinfonrtit .right a{color: #000;line-height: 30px;padding-right: 20px;}

.ny_proinfonr{line-height:26px;padding: 10px;overflow: hidden;}
.ny_proinfonr li{ width:100%; height:33px; line-height:33px;  border-bottom:1px dashed #ccc;text-indent:10px; background: url(../images/news_li.jpg) no-repeat left; }
.ny_proinfonr li a{  float:left; color:#1c1c1c}
.ny_proinfonr li a:hover{ color:#bf2616; text-decoration:none}
.ny_proinfonr table{border-collapse: collapse; }
.ny_proinfonr table th,.ny_proinfonr table td{ padding:5px;border:1px solid #000;} 
.ny_proinfonr .STYLE7{padding: 15px;}
.ny_proinfonr .STYLE9{padding: 8px}

#ny_proxgbg{height: auto;margin: 0 auto; padding: 10px;}


/************留言*****************/
.ny_rightnr table{

}
.tb table{border-collapse: collapse;}

.tb table th,.tb table td {
    border: 1px solid #dedede;
    padding: 3px;
}

.ny_rightnr table th{
	
	font-weight:normal;
	font-size:14px;
	font-family:'Microsoft YaHei',arial;
	text-align:right;
	vertical-align: top;
	padding-top: 9px;
}

.ny_rightnr table td select{
	font-family: 'Microsoft YaHei',arial;
	font-size: 14px;
	width: 278px;
	height: 32px;
	text-indent: 8px;
	border: 1px solid #d2d4d6;
	margin: 5px auto 6px 5px;
	background: #FFF;
	*+margin-left:-3px;
}

.ny_rightnr table td ul{
	list-style:none;
	position:absolute;
}

.ny_rightnr table td ul li{
	font-family:'Microsoft YaHei',arial;
	font-size:14px;
	height:28px;
	line-height:28px;
	text-indent:8px;
	width:276px;
	height:28px;
	border-left:1px solid #d2d4d6;
	border-right:1px solid #d2d4d6;
	background:#FFF;
}

.ny_rightnr table td ul li a{
	display:block;
	text-decoration:none;
	
}

.ny_rightnr table td ul li a:hover{
	color:#fe7d0c;
}

.ny_rightnr table td ul li:last-child{
	border-bottom:1px solid #d2d4d6;
}
	

.ny_rightnr table td input{
	font-size:14px;
	width:276px;
	height:28px;
	border:1px solid #d2d4d6;
	margin:5px auto 5px 5px;
}

.ny_rightnr table td .yanzheng{
	width:101px;
}

.ny_rightnr table td textarea{
	resize: none;
	width:545px;
	height:178px;
	border:1px solid #d2d4d6;
	margin:5px auto 5px 5px;
}

.ny_rightnr table td img{
	vertical-align:middle;
	margin-left:5px;
	margin-bottom:4px;
	*+margin-bottom:14px;
}

.ny_rightnr table td .but{
	width:74px;
	height:31px;
	line-height:27px;
	background:#149989;
	border-radius:2px;
	border:none;
	text-align:center;
	margin-top:14px;
	margin-left:5px;
	font-size:14px;
	font-family:'Microsoft YaHei',SimHei,sans-serif;
	color:#FFF;
}


/***********招聘************/
.jobs ul{
	list-style:none;
}

.jobs ul li{
	height:187px;
	width:652px;
	margin-left:25px;
	border-bottom: 1px #cdcdcd dashed;
	padding-top:10px;
}

.jobs ul li img{
	float:left;
	margin-top:27px;
	margin-right:19px;
}

 .jobs ul li .recruit_info{
	
	font-family:'Microsoft YaHei',arial;
	font-size:14px;
	.jobs ul li .recruit_info
}

 .jobs ul li .recruit_info .job_nam{
	color:#149989;
	font-weight:bold;
}

.jobs ul li .but{
	width:74px;
	height:31px;
	line-height:31px;
	background: #149989;
	border-radius:2px;
	float:right;
	margin-top:-128px;
	margin-right:22px;
	text-align:center;
}

.jobs ul li .but a{
	text-decoration:none;
	font-family:'Microsoft YaHei',黑体,sans-serif;
	color:#FFF;
	display:block;}
	
	
 .recruit_info_tit_bg{
	height:31px;
	background:#ececec;
	border-radius:2px;
}
	
 .recruit_info_tit_bg .recruit_info_tit{
	width:73px;
	height:31px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	background:#149989;
	font-family:'Microsoft YaHei',arial;
	font-size:14px;
	color:#ffffff;
	line-height:31px;
	text-indent:8px;
}


.recruit_info_main{
	padding-top:10px;
	margin-bottom:60px;
}

.recruit_info_main p {
	font-family:'Microsoft YaHei',arial;
	text-align: justify;
	letter-spacing: 1px;
	font-size: 14px;
	line-height: 28px;
	color: #444444;
}


.ny_rightjob table{
	margin-top:15px;
	margin-left:5px;
}

.ny_rightjob table th{
	
	width:70px;
	font-weight:normal;
	font-size:14px;
	font-family:'Microsoft YaHei',arial;
	text-align:right;
	vertical-align: top;
	padding-top: 9px;
}

.ny_rightjob table td select{
	font-family: 'Microsoft YaHei',arial;
	font-size: 14px;
	width: 278px;
	height: 32px;
	text-indent: 8px;
	border: 1px solid #d2d4d6;
	margin: 5px auto 6px 5px;
	background: #FFF;
	*+margin-left:-3px;
}

.ny_rightjob table td ul{
	list-style:none;
	position:absolute;
}

.ny_rightjob table td ul li{
	font-family:'Microsoft YaHei',arial;
	font-size:14px;
	height:28px;
	line-height:28px;
	text-indent:8px;
	width:276px;
	height:28px;
	border-left:1px solid #d2d4d6;
	border-right:1px solid #d2d4d6;
	background:#FFF;
}

.ny_rightjob table td ul li a{
	display:block;
	text-decoration:none;
	
}

.ny_rightjob table td ul li a:hover{
	color:#fe7d0c;
}

.ny_rightjob table td ul li:last-child{
	border-bottom:1px solid #d2d4d6;
}
	

.ny_rightjob table td input{
	font-size:14px;
	width:276px;
	height:28px;
	border:1px solid #d2d4d6;
	margin:5px auto 5px 5px;
}

.ny_rightjob table td .yanzheng{
	width:101px;
}

.ny_rightjob table td textarea{
	resize: none;
	width:545px;
	height:178px;
	border:1px solid #d2d4d6;
	margin:5px auto 5px 5px;
}

.ny_rightjob table td img{
	vertical-align:middle;
	margin-left:5px;
	margin-bottom:4px;
	*+margin-bottom:14px;
}

.ny_rightjob table td .but{
	width:74px;
	height:31px;
	line-height:27px;
	background:#149989;
	border-radius:2px;
	border:none;
	text-align:center;
	margin-top:14px;
	margin-left:5px;
	font-size:14px;
	font-family:'Microsoft YaHei',SimHei,sans-serif;
	color:#FFF;
	margin-bottom:20px;
	float:right
}



